htaccess and httpd.conf

Subject:

if systems are using .htaccess file, on cent os version php 5.5 for .htaccess allow override might not be ALL.  make sure it is ALL for .htaccess driven sites like cakePHP and most frameworks.

2015-01-20 14:54:14gstlouis